Support » Plugin: SSL Insecure Content Fixer » Plugin does not seem to work after 3.6.1 update?

Viewing 1 replies (of 1 total)
  • Plugin Author webaware

    (@webaware)

    G’day Matt,

    I’ve tested in WP3.6.1 and not found an error. Can you post a link to your website please? I suspect something else has broken with the update.

    cheers,
    Ross

Viewing 1 replies (of 1 total)
  • The topic ‘Plugin does not seem to work after 3.6.1 update?’ is closed to new replies.